# NAME: ZeeTV
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/ZeeTV/ZeeTV.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 9
# TOTAL: 9
payload:
  - DOMAIN-SUFFIX,z5.app
  - DOMAIN-SUFFIX,z5.com
  - DOMAIN-SUFFIX,zee5.com
  - DOMAIN-SUFFIX,zee5.in
  - DOMAIN-SUFFIX,zee5.tv
  - DOMAIN-SUFFIX,zeebioskop.com
  - DOMAIN-SUFFIX,zeetv.co.uk
  - DOMAIN-SUFFIX,zeetv.com
  - DOMAIN-SUFFIX,zeeuk.com
